On Mon, Feb 12, 2018 at 03:20:11PM -0600, Hector Gonzalez wrote:
> 
> 
> On 02/12/2018 02:18 PM, KatolaZ wrote:
> >The new version of eudev (3.2.2-11) just hit the repos and is already
> >available from pkgmaster.devuan.org. Thanks a lot to Svante. I will
> >have a look at the push glitch later on.
> Is it available for i386?  I have a multiarch config and if I try to upgrade
> it it gives this error:
> 
>  libeudev1 : Breaks: libeudev1:i386 (!= 3.2.2-devuan2.7) but 3.2.2-11 is to
> be installed
>  libeudev1:i386 : Breaks: libeudev1 (!= 3.2.2-11) but 3.2.2-devuan2.7 is to
> be installed
> 
> 

Please send the full report of:

  apt-cache policy eudev
  apt-cache policy udev
  
HND

KatolaZ


-- 
[ ~.,_  Enzo Nicosia aka KatolaZ - Devuan -- Freaknet Medialab  ]  
[     "+.  katolaz [at] freaknet.org --- katolaz [at] yahoo.it  ]
[       @)   http://kalos.mine.nu ---  Devuan GNU + Linux User  ]
[     @@)  http://maths.qmul.ac.uk/~vnicosia --  GPG: 0B5F062F  ] 
[ (@@@)  Twitter: @KatolaZ - skype: katolaz -- github: KatolaZ  ]

Attachment: signature.asc
Description: Digital signature

_______________________________________________
Dng mailing list
Dng@lists.dyne.org
https://mailinglists.dyne.org/cgi-bin/mailman/listinfo/dng

Reply via email to